.asset-detail-header {
    display:block;
	position: relative;
	background-color:#666;
	height: 70px;
	width: 100%;
	color: white;
	font-size: larger;
	font-weight: 600;
    text-align: center;
    line-height: 70px;
	vertical-align: middle;
	align-self: center;
    align-content: center;
    /* top: -30px; */
    /* font-size: calc(26px + (60 - 26) * ((100vw - 300px) / (1600 - 300))); */
}

.asset-detail-container {
	/* margin: auto; */
	/* display: flex;
    flex-wrap: nowrap; */
	text-align: center;
	/* vertical-align: middle;
	align-self: center;
	align-content: center; */
    width: 700px;
    /* min-width: 700px; */
    /* padding: 20px; */
    /* margin-bottom: 120px; */
    flex-wrap: wrap;
    /* position: relative; */
    /* top: -15px; */
    padding-top: 35px;

}
.div-100w {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    padding-bottom: 50px;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: auto;
    background-color: #666;
    color: white;
}

.center {
    justify-content: flex-start;
}
.asset-detail-legend-container {
    width: 45%;
    float: left;
}

.asset-wrapper {
    /* height: 500px;  */
    width: 100%;
    /* height: 870px; */
    text-align: center;
	/* vertical-align: middle; */
	align-self: center;
    align-content: baseline;
    /* position: relative; */

}
.map-container {
    width: 100%;
    height: 520px;
}

.asset-map-detail {
    /* height: 500px; */
    /* height: 100%; */

}

.map-responsive {
    overflow: hidden;
    /* padding-bottom: 5px; */
	/* padding-bottom: 55%; */
	/* position: relative; */
    height:0 ;
    /* max-width: 800px; */
}

.map-responsive iframe {
	left: 0;
	top: 125;
	height:520px;
    width: 100%;
	position: absolute;
}

.asset-detail-legend {
	flex-direction: column;
	width: 100%;
	/* align-self: flex-start; */
}

.row {
    padding: 16px 0;
}

.row-asset-legend {
	display: inline;
	flex-direction: row;
	width: 100%;
	line-height: 0.1rem;
}

.col-asset-legend {
	display: inline;
	flex-direction: column;
	width: fit-content;
}
.field-left {
	text-align: left;
	flex-direction: column;
	align-self: flex-start;
}

.field-right {
	text-align: right;
	flex-direction: column;
	align-self: flex-end;
}

.asset-detail-cordinates {
	flex-direction: column;
	float: right;
	/* align-self: flex-end; */
	width: 45%;
}
.width-100 {
	width: 50%;
}

.content-assets {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-color: #f3f3f3;
  }

  .section-title-group-assets {
    
    margin-bottom: 10px;
    margin-top: 5px;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
  }

  .section-subheading.center {
      padding-bottom: 25px;
      padding-top: 25px;
      padding-left: 10px;
      padding-right: 10px;
      font-size: 1.1rem;
      line-height: 28px;
     text-transform: none;
     letter-spacing: .035rem;
  }
  .section-heading {
    padding-top: 35px;
    padding-bottom: 0px;
}


  /* .lifeline {
      display: none;
  } */


 
  @media only screen and (max-width : 730px) { 
  .asset-detail-container {
      display: flex;
  flex-direction: column;
   align-content: center;
     align-items: center;
  }


  .btn-contract a {
    width: 220px;
    height: 45px;
   
    text-align: center;
    justify-content: center;
    border-radius: 10px;
    height: 45px;
    line-height: 33px;
    border: 1px solid rgba(255, 255, 255, .6);
    letter-spacing: .075rem;
    font-size: 1rem;text-transform: uppercase;


}
.btn-contract {
    width: 100vw;
    height: 45px;
    margin: 30px;
    border-radius: 3px;
    text-align: center;
    justify-content: center;
    line-height: 45px;
    font-size: 0.5rem;
   
}



  .section-heading {
    padding-top: 35px;
    padding-bottom: 0px;
}
  .asset-detail-legend-container {

    /* -webkit-align-items: flex-start;
	align-items: flex-start; */
    -webkit-flex: 1 1 auto;
    flex: 1 0 auto;
    width: 40%;
    
    

  }

  .asset-detail-cordinates {
    display: flex!important;;
     
    flex-direction: column!important;;
      flex-wrap: wrap;
      /* float: none; */
   flex-flow: wrap;
    /* -webkit-flex: 1 1 auto;
    flex: 1 1 auto; */
    -webkit-flex: 0;
    /* flex-shrink: 0; */
    width: 40%;
    padding-top: 25px;

  }
  .section-heading-corrector {
    font-size: 22px;
  }
  .centered {

    font-size: 22px;
  }
.section-heading.centered {
    font-size: 18px;
}


}




.btn-contract {
	/* letter-spacing: 0.25rem;
    font-size: 1rem;
    line-height:2.3; */
	/* border: 1px;
    border-color: black;
    border-radius: 0.5rem;
    color: rgb(58, 58, 58);
    height: 20px;
     */
     position: relative;
    top: -10px;
}
.btn-contract a {
	/* letter-spacing: 0.25rem;
        font-size: 1rem;
        line-height:2.3; */
	border: 1px;
	border-color: black;
	border-radius: 0.5rem;
	/* color: rgb(58, 58, 58); */
	/* height: 20px; */
	position: relative;
	background-color: #384a5c;
	border: none;
	color: white;
	padding: 7px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
    margin: 4px 2px;
    font-weight: 400;
	top: 37px;
}
.btn-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
